@use '../tools/config_mixins_mq' as mq;
@use '../tools/size_calc' as sc;
@use '../settings/vars/colors' as c;

.wrapper-boxes{
    .box{
        width: 100%;
    }
    

    @include mq.media-up(md){

        .box--white{
            max-width: 400px;
        }

        .box--orange{
            max-width: 480px;
        }
    }
}

.content-home .btn{
    max-width: 297px;
}

.contain-blue{
    border-top-left-radius: 100px;
    border-top-right-radius: 100px;
}

.section-4-grid{
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 90px;

    @include mq.media-up(md){
        grid-template-columns: repeat(3, 1fr);
    }
}

.section-4-grid .item{
    
    &-img{
        max-height: 320px;
    }
}

.section-4 .list-info{
    margin: 0;
    padding: 0;
    font-size: 18px;
    font-weight: 500;

    .bullet{
        margin-right: 16px;
        width: 24px;
    }

    &-item{
        display: flex;
        align-items: center;
        text-align: left;

        &:not(:last-child){
            margin-bottom: 20px;
        }
    }

    @include mq.media-up(xl){
        font-size: 24px;
    }
}

.section-4 .box{
    padding-bottom: 0;
}

.atomic-table{
    border-collapse: collapse;

    .heading{
        font-size: 20px;
        padding: 20px 20px 20px 0;
        width: 22%;

        &:first-child{
            text-align: left;
            width: 55%;
        }
    
        &:not(:first-child){
            padding-left: 20px;
        }

        &:not(:last-child){
            border-right: 1px solid #E1E1E1;
        }

        @include mq.media-up(xl){
            font-size: 26px;
        }
    }
    
    .cell{
        font-size: 14px;
        padding: 16px 0;
        border-bottom: 1px solid #E1E1E1;

        &:not(:last-child){
            border-right: 1px solid #E1E1E1;
        }

        &:not(:first-child){
            text-align: center;
        }

        @include mq.media-up(xl){
            font-size: 18px;
        }
    }

    .icon-check{
        width: 20px;

        @include mq.media-up(xl){
            font-size: 28px;
        }
    }
}